Subject: [edu-team] Article for IETF Journal - Edited Version

From: Mirjam Kuehne <[email-masked]>
Date: Thu, 01 May 2014 14:52:44 +0200

Hi,

Attached is the version of our article after it came back from the
editor (in Word and pdf). Let me know if you have any comments.

Thanks,
Mirjam